## insilicoseq 1.4.6

=== debian/changelog ===
insilicoseq (1.4.6-1) unstable; urgency=medium

  * Initial release (Closes: #961331)

 -- Sao I Kuan <saoikuan@gmail.com>  Wed, 10 Jun 2020 22:17:57 +0900
