=== debian/control ===
Source: insilicoseq
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Sao I Kuan <saoikuan@gmail.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-setuptools,
               python3-all,
               python3-biopython,
               python3-nose
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/insilicoseq
Vcs-Git: https://salsa.debian.org/med-team/insilicoseq.git
Homepage: https://github.com/HadrienG/InSilicoSeq
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: insilicoseq
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: sequencing simulator producing realistic Illumina reads
 Primarily intended for simulating metagenomic samples, it can also be
 used to produce sequencing data from a single genome. 
 .
 InSilicoSeq is written in Python, and use kernel density estimators to
 model the read quality of real sequencing data.
 .
 InSilicoSeq support substitution, insertion and deletion errors. If 
 you don't have the use for insertion and deletion error a basic 
 error model is provided.
