=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=insilicoseq

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_fixperms:
	dh_fixperms
	chmod 0444 data/read_only.fasta
