## insilicoseq 1.5.2

=== debian/changelog ===
insilicoseq (1.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 03 Feb 2021 17:27:14 +0530

insilicoseq (1.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 22 Oct 2020 01:06:37 +0530

insilicoseq (1.5.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Remove trailing whitespace in debian/control (routine-update)
  * Add salsa-ci file (routine-update)

  [ Étienne Mollier ]
  * New upstream version 1.5.0.
  * Remove unraise.patch, applied upstream.
  * Fix autopkgtest failure with biopython 1.78.
  * Override non-standard-file-permissions lintian warning affecting test data.
  * Added myself to uploaders.

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Sat, 19 Sep 2020 15:04:01 +0200
