=== debian/watch ===
version=4
opts="\
  dversionmangle=s/@DEB_EXT@//, \
  filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/InSilicoSeq-$1\.tar\.gz/, \
" https://github.com/HadrienG/InSilicoSeq/tags \
  .*/v?(\d\S+)\.tar\.gz
