## insilicoseq 1.5.4

=== debian/changelog ===
insilicoseq (1.5.4-6) unstable; urgency=medium

  * Team Upload.
  * Update numpy patch, fix it for reals this time

 -- Nilesh Patra <nilesh@debian.org>  Fri, 30 Dec 2022 14:31:02 +0530

insilicoseq (1.5.4-5) unstable; urgency=medium

  * Team Upload.
  * Add patch to fix autopkgtests with numpy (Closes: #1027197)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 29 Dec 2022 15:17:31 +0530

insilicoseq (1.5.4-4) unstable; urgency=medium

  * numpy-1.23.5.patch: add; fix test failure with new numpy version.
    (Closes: #1026344)
  * d/changelog: cleanup unnecessary author marker in 1.5.4-3 entry.
  * d/control: declare compliance to standards version 4.6.2.

 -- Étienne Mollier <emollier@debian.org>  Sun, 18 Dec 2022 22:57:58 +0100

insilicoseq (1.5.4-3) unstable; urgency=medium

  * d/{,t/}control: depend on pytest instead of nose
  * d/patches:
        -  add patch to support pytest (Closes: #1018377)
        -  skip test_ncbi test which requires network access
  * d/t/: run tests against all support py3 versions
  * routine-update: Standards-Version: 4.6.1
  * d/{control,rules}: implement nocheck build profile
  * d/pybuild.testfiles: Install tests
  * d/rules:
        - fix permission for read_only.fasta during tests
        - add override to remove __pycache__ from examples dir
  * d/t/control: tests depend on python3-all.

 -- Étienne Mollier <emollier@debian.org>  Sat, 03 Dec 2022 20:42:32 +0100

insilicoseq (1.5.4-2) unstable; urgency=medium

  * Team Upload.
  * Add patch to fix iss binary

 -- Nilesh Patra <nilesh@debian.org>  Mon, 17 Jan 2022 10:40:36 +0000

insilicoseq (1.5.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 06 Oct 2021 21:59:34 +0530

insilicoseq (1.5.3-1) unstable; urgency=medium

  [ Nilesh Patra ]
  * Team upload.
  * New upstream version

  [ Étienne Mollier ]
  * d/control: update uploader address

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 18:46:43 +0530
