=== debian/control ===
--- 
+++ 
@@ -3,14 +3,20 @@
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Sao I Kuan <saoikuan@gmail.com>,
-           Étienne Mollier <etienne.mollier@mailoo.org>
+           Étienne Mollier <emollier@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-setuptools,
                python3-all,
                python3-biopython,
-               python3-nose
-Standards-Version: 4.5.1
+               python3-future,
+               python3-joblib,
+               python3-numpy,
+               python3-pysam,
+               python3-requests,
+               python3-scipy,
+               python3-pytest <!nocheck>,
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/insilicoseq
 Vcs-Git: https://salsa.debian.org/med-team/insilicoseq.git
 Homepage: https://github.com/HadrienG/InSilicoSeq
