=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=insilicoseq

%:
	LC_ALL=C.UTF-8 dh $@ --with python3 --buildsystem=pybuild

override_dh_fixperms:
	dh_fixperms
	find debian/ -name read_only.fasta| xargs chmod 0444

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	find $(CURDIR) -name read_only.fasta| xargs chmod 0444
	PYTHONPATH=$(CURDIR) pytest-3 -v iss
endif

override_dh_installexamples:
	dh_installexamples
	find debian -name __pycache__ -type d | xargs rm -rf
