## insilicoseq 1.6.0

=== debian/changelog ===
insilicoseq (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * port-to-pytest.patch: delete: applied upstream.
  * fix-iss.patch: delete: applied upstream.
  * numpy-1.23.5.patch: delete: issue fixed upstream.
  * numpy-1.24.patch: delete: issue fixed upstream.
  * no-internet.patch: new: skip test needing Internet.

 -- Étienne Mollier <emollier@debian.org>  Sun, 13 Aug 2023 17:14:24 +0200
