=== debian/changelog ===
insilicoseq (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0
  * no-internet.patch: unfuzz.
  * no_future_dependency.patch: delete: applied upstream.
  * d/examples: provide insilicosec profiles.

 -- Étienne Mollier <emollier@debian.org>  Sun, 18 Feb 2024 10:27:23 +0100

insilicoseq (1.6.0-2) unstable; urgency=medium

  * Team upload.
  * remove extraneous dependency on python3-future
    Closes: #1058061
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Dec 2023 11:16:34 +0100
