=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
 Uploaders: Sao I Kuan <saoikuan@gmail.com>,
            Étienne Mollier <emollier@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-setuptools,
                python3-all,
                python3-biopython,
-               python3-future,
                python3-joblib,
                python3-numpy,
                python3-pysam,
