## insilicoseq 2.0.1

=== debian/changelog ===
insilicoseq (2.0.1-2) unstable; urgency=medium

  [ Chris Lamb ]
  * d/rules: force mtime of the data/ directory.
    This resolves problems of build reproducibility.  (Closes: #1121064)

  [ Étienne Mollier ]
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/control: declare compliance to standards version 4.7.2.
  * d/watch: convert to v5 Github template.

 -- Étienne Mollier <emollier@debian.org>  Tue, 02 Dec 2025 19:22:28 +0100

insilicoseq (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1
  * d/control: declare compliance to standards version 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Wed, 24 Apr 2024 13:27:35 +0200
