=== debian/control ===
--- 
+++ 
@@ -15,11 +15,10 @@
                python3-requests,
                python3-scipy,
                python3-pytest <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/insilicoseq
 Vcs-Git: https://salsa.debian.org/med-team/insilicoseq.git
 Homepage: https://github.com/HadrienG/InSilicoSeq
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 
 Package: insilicoseq
