=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export PYBUILD_NAME=insilicoseq
 
 %:
-	LC_ALL=C.UTF-8 dh $@ --with python3 --buildsystem=pybuild
+	LC_ALL=C.UTF-8 dh $@ --buildsystem=pybuild
 
 override_dh_fixperms:
 	dh_fixperms
@@ -16,5 +16,6 @@
 endif
 
 override_dh_installexamples:
+	touch -d@$(SOURCE_DATE_EPOCH) data/
 	dh_installexamples
 	find debian -name __pycache__ -type d | xargs rm -rf
