=== debian/watch ===
Version: 5

Template: Github
Owner: HadrienG
Project: InSilicoSeq
Dversionmangle: auto
